Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Nov 2021 03:17:02 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered Juniors Brent travel system stroller on 11th November 2021 and received it on 15th November 2021. It is still packed as received and I want to return it as I liked another model. 
Order no. 6365792583
Courier tracking no. 17724646365792583
In store, they are asking me to return it through online services. So, kindly return this item. Your support will be appreciated https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3391525